<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="IntervaloJuego.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="SonidoColision.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoGanaste.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoColisionCuetes.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoDisparo.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoColisionNave.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoFinJuego.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoMusicaJuego.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAMgAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwD//wsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <data name="SonidoComienzo.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAuQAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKQAAAAAAwAACAACAAAAAAAFAAAAAAAAAPA/AwAAAAAABQAAAAAAAAAAAAgA
        AgAAAAAAAwABAAAACwAAAAMAAAAAAAsA//8IAAIAAAAAAAMAZAAAAAsAAAAIAAoAAABuAG8AbgBlAAAA
        CwAAAAsAAAALAAAACwD//wsAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAAIAAIAAAAAAAsA///2BAAA
        pwQAAAs=
</value>
  </data>
  <metadata name="TiempoAcercarEnemigo.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA4//4E07Krf46xqT/O8ak/zrGpP88xaP/kt3KVAAAAAAAAAAAXMuvXTrGo/87xqT/OsWj/zrG
        pP9XzLDfAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA4f/7F0vJq/86xqT/O8ak/zrGpP88xaP/jt7MXQAAAAAAAAAAWMqsXTnG
        pP87xqT/OsWj/znGpP9Sy6/fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4v/5F0vJq/86xqT/O8al/zrGpP88xaP/jt3MXQAA
        AAAAAAAAWMqsXTnGpP87xqT/OsWj/znGpP9Sy67fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5P/4F0vJrP87xaT/O8Wk/zrG
        pP88xaP/jt3MXQAAAAAAAAAAWMqsXTnGpP87xqT/OsWj/znGpP9Sy67fAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA4P/6F0zJ
        rP86xaT/O8ak/zrGpP88xaP/j97MXQAAAAAAAAAAV8qsXTnGpP86xqT/OsWj/znGpP9Sy67fAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA3P/5F0zIrP86xqT/O8ak/zrGpP88xaP/j97MXQAAAAAAAAAAV8qsXTnFpP86xqT/OsWj/znG
        pP9Sy6/fAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAmuLRVGPQtr9XzLDSWs2y1j/Gpv87xqT/O8ak/zrGpP87xaP/Vs2w41bNsNJXzLDST8qs4zvF
        pP86xaT/OsWj/znGpP9Ex6n5Vcyw0lfMsdJs0ru7m+LSNwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACV4tE+Ssiq+zvFpP86xqT/Osak/zrGo/87xaT/O8ak/zvGpP87xqT/Osak/zvF
        pP87xqT/Osak/zrGpP87xqT/OsWj/zrGo/87xaT/Osak/zrGpP86xqT/Vcuu9Knq3SMAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABnz7iQOsWk/zvGpP87xqT/O8ak/zvGpP87xqT/O8ak/zvG
        pP87xqT/O8ak/zvGpP87xqT/O8ak/zvGpP87xqT/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/O8Wk/3/X
        w3cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADvFpAY7xaMJO8WjCTvFowk7xaMJO8WjCAAAAABq0risOsWk/zvGpf87xqX/O8al/zvG
        pf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/OsWk/zrFpP86xaT/OsWk/zrF
        pP86xaT/O8Wk/2rTunwAAAAAOsWjCTrFowk6xaMJOsWjCTrFowk6xaMFAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAO8WkJTvFpPE7xaT/O8Wk/zvFo/87xaT/O8Wk/TvFpGhq0bisOsWl/zvF
        pf87xaX/O8al/zvFpf87xaX/O8al/zvFpf87xaX/O8al/zvFpf87xaX/O8al/zvFpf87xqX/OsWk/zrF
        pP86xaT/OsWk/zrFpP86xaT/O8Wk/2LPtXQ6xaNzOsWj/zrFo/86xaP/OsWj/zrFo/86xaPsOsWjHQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkjTvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvF
        pNdq0risOsWl/zvFpf87xqX/O8al/zvFpf87xqX/O8al/zvFpf87xqX/O8al/zvFpf87xqX/O8al/zvF
        pf87xqX/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/O8Wk/2PPtXQ6xaPqOsWj/zrFo/86xaP/OsWj/zrF
        o/86xaP/OsWjegAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WktzvFpP87xaT/O8Wk/zvF
        pP87xaT/O8Wk/zvFpP9q0bisOsWk/zvGpP87xqT/O8ak/zvFpP87xqT/O8al/zvGpP87xqT/O8ak/zvF
        pP87xqT/O8ak/zvGpf87xqT/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/Osak/2LOtIk6xaP/OsWj/zrF
        o/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvF
        pP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9p0risO8Wk/zvGpP87xqT/O8ak/zvFpP87xqT/O8al/zvG
        pP87xqT/O8ak/zvFpP87xqT/O8ak/zvGpf87xqT/OsWj/zrFpP86xaT/OsWj/zrFpP86xaT/Osaj/2TO
        tZA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9p0risO8Wk/zvGpP87xqT/O8ak/zvG
        pP87xqT/O8al/zvGpP87xqT/O8ak/zvGpP87xqT/O8ak/zvGpf87xqT/OsWj/zrFpP86xaT/OsWj/zrF
        pP86xaT/OsWk/2TOtZA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaP/O8Wj/zvFo/87xaP/O8Wj/zvFo/9p0bisOsWk/zvG
        pP87xqT/O8ak/zvFpP87xqT/O8al/zvGpP87xqT/O8ak/zvFpP87xqT/O8ak/zvGpf87xqT/OsWj/zrF
        pP86xaT/OsWj/zrFpP86xaT/OsWk/2PPtJA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaP/O8Wk/zvFo/87xaP/O8Wk/zvF
        o/9p0bmsOsWk/zvGpP87xqT/O8ak/zvFpP87xqT/O8al/zvGpP87xqT/O8ak/zvFpP87xqT/O8ak/zvG
        pf87xqT/OsWj/zrFpP86xaT/OsWj/zrFpP86xaT/Osak/2PPtJA6xaP/OsWj/zrFo/86xaP/OsWj/zrF
        o/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8akvjvFpP87xaT/O8Wk/zvF
        pP87xaP/O8Wk/zvFpP9p0bmsOsak/zvGpP87xqT/O8ak/zvFpP87xqT/O8ak/zvGpP87xqT/O8ak/zvF
        pP87xqT/O8ak/zvGpP87xqT/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/Osak/2PPtJA6xaP/OsWj/zrF
        o/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvF
        pP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9p0bisOsak/zvGpf87xqT/O8ak/zvFpf87xqT/O8ak/zvG
        pP87xqX/O8ak/zvFpP87xqX/O8ak/zvGpP87xqT/OsWk/zrFpP86xaT/OsWk/zrFpP86xaP/Osaj/2PP
        tJA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9q0bisOsak/zvGpP87xqT/O8ak/zvF
        pP87xqT/O8ak/zvGpP87xqT/O8ak/zvFpP87xqT/O8ak/zvGpP87xqT/OsWk/zrFpP86xaT/OsWk/zrF
        pP86xaT/Osak/2PPtJA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9q0bisOsak/zvG
        pP87xqT/O8ak/zvGpP87xqT/O8al/zvGpP87xqT/O8ak/zvGpP87xqT/O8ak/zvGpf87xqT/OsWj/zrF
        pP86xaT/OsWj/zrFpP86xaT/OsWk/2PPtJA6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvF
        pP9q0bisOsak/zvFpP87xqT/O8ak/zvFpP87xqT/O8al/zvFpP87xqT/O8ak/zvFpP87xqT/O8ak/zvF
        pf87xqT/OsWj/zrFpP86xaT/OsWj/zrFpP86xaT/OsWk/2PPtJA6xaP/OsWj/zrFo/86xaP/OsWj/zrF
        o/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaP/O8Wj/zvF
        o/87xaP/O8Wj/zvFo/9p0bmqOsWk/zvGpP87xqT/O8ak/zvFpP87xqT/O8al/zvGpP87xqT/O8ak/zvF
        pP87xqT/O8ak/zvGpf87xqT/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/OsWl/2XOtZA6xaP/OsWj/zrF
        o/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvF
        pP87xaP/O8Wk/zvFo/87xaP/O8Wj/zvFpP9q0bmiO8Wl/zvGpf87xqX/O8al/zvGpf87xqX/O8al/zvG
        pf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/OsWk/zrFpP86xaT/OsWk/zrFpP86xaT/OsWk/2nS
        uZk6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP9s0bisOsWl/zvFpf87xqX/O8al/zvF
        pf87xqX/O8al/zvFpf87xqX/O8al/zvFpf87xqX/O8al/zvFpf87xqX/OsWk/zrFpP86xaT/OsWk/zrF
        pP86xaT/Osak/2nSupw6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAO8WkvjvFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP+C1sNkXM6zlFjM
        sJFYzLCRWMywkVjMsJFYzLCRWMywkVjMsJFYzLCRWMywkVjMsJFYzLCRWMywkVjMsJFYzLCRWMywkFjM
        sJBYzLCQWMywkFjMsJBYzLCQYM+zlXfVv2g6xaP/OsWj/zrFo/86xaP/OsWj/zrFo/86xaP/OsWjogAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOsWjmTvFo/86xaP/OsWj/zrFo/86xaP/OsWj/zrF
        o+x41b9xadK4p2rSuaxq0rmsatK5rGrSuaxp0rmsatK5rGrSuaxq0rmsatK5rGrSuaxq0rmsadK5rGrS
        uaxq0rmsadK5rGrSuaxq0rmsatK5rGnSuaxq0rmsYc+1oH/XxVs6xaP1OsWj/zrFo/86xaP/OsWj/zrF
        o/86xaP/OsWjjwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAO8WjTTvFo/87xaP/OsWj/zvF
        o/87xaP/OsWj/zvFo5Bg0LWqO8Wl/zvGpf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/O8al/zvG
        pf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/O8al/zvGpf87xqX/O8Wk/3HSvYA6xaOpOsWj/zrF
        o/86xaP/OsWj/zrFo/86xaP9OsWjNgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADvF
        pEs7xaNiOsWjYjrFo2I6xaNiOsWjXDvFowhz07yFOsWk/zvFpP87xaT/O8Wl/zvFpP87xaT/OsWk/zrF
        pP87xaT/O8Wl/zvFpP87xaT/O8Wk/zvFpP87xaT/OsWk/zvFpP86xaT/OsWk/zrFpP86xaT/O8Wk/3zV
        wVI6xaMPOsWjXzrFo2I6xaNiOsWjYjrFo2I6xaNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACj49NCQcan/zrFpP87xaT/O8Wk/zvF
        pP86xqX/OsWk/zrFpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP87xaT/O8al/zrFpP86xaT/OsWk/zrF
        pP87xqX/Tsmt+rnt4RoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADc+/EBYs+31jvF
        pP86xaX/Osak/z/Gpf+I28j/U8yv/zrGpP87xaT/O8Wk/zvFpP87xaT/O8Wk/zvFpP86xaT/YM+2/4DY
        w/88xqT/OsWk/zrFpf87xaT/b9O9tQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAhtjGRELGp/46xaT/OsWl/2XRuP/4/Pz/p+TX/zrFpf87xaT/O8Wk/zvFpP87xaT/O8Wk/zvF
        pP86xaT/xO3k//T8/P9Lyav/OsWk/zvFpP9Pyq3+rufaLQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHfVv507xaX/Osak/zzFpf9818L/Tcqt/zrGpP87xaT/O8Wl/zvF
        pf87xaT/O8Wl/zvFpf86xqT/WM2y/3PVvv87xaT/O8Wl/z/Gpv+A28Z15/79AwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMn06whx0ryzO8Wl/zrFpP86xqT/O8Wk/zvF
        pP87xqT/O8al/zvFpP87xqT/O8Wk/zrFpf86xaT/OsWk/zrFpf87xaX/P8Wm/3vVwY3m/vgBAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADL9usId9XAkEbH
        qf47xaT/O8al/zvFpf87xaT/O8Wl/zvFpf87xaX/O8Wl/zrFpf86xaX/OsWk/zvFpP9Lyav3g9nEcAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAKjm2UpSy67/RMen/zvGpP87xaT/OsWl/zrFpf86xaX/O8Wl/zrFpf86xaT/Rsip/13O
        s/Ws6NssAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAILYxXNt0ru0pubWNHHSvYRazrO8W86y7FDKrfBRy67wXM6y5mLO
        tbd10752sOzeMGrQudSc4tBMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAyvbsFmnQuOyp6NsrAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAKLk1FZt0brX3v75BgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAedbBh3PUvpkAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOr++gFr0bm9jN3JYAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////9E3f///////0Td////////
        RN3///////9E3f///////0Td//8Bgf//RN3//wGB//9E3f//AYH//0Td//8Bgf//RN3//wGB//9E3f//
        AYH//0Td//gAAB//RN3/8AAAD/9E3f/wAAAP/0Td+BAAAAgfRN3wAAAAAA9E3fAAAAAAD0Td8AAAAAAP
        RN3wAAAAAA9E3fAAAAAAD0Td8AAAAAAPRN3wAAAAAA9E3fAAAAAAD0Td8AAAAAAPRN3wAAAAAA9E3fAA
        AAAAD0Td8AAAAAAPRN3wAAAAAA9E3fAAAAAAD0Td8AAAAAAPRN3wAAAAAA9E3fAAAAAAD0Td8AAAAAAP
        RN34AAAAAB9E3f/wAAAP/0Td//AAAB//RN3/+AAAH/9E3f/8AAAf/0Td//wAAD//RN3//gAA//9E3f//
        gAH//0Td//+AAf//RN3//x/4//9E3f//P/j//0Td////////RN3///////9E3f///////0Td////////
        RN0=
</value>
  </data>
</root>